Pregunta sobre Easy Image Gallery de Wordpress:

Informar errores de PHP 7.x.

Un usuario pregunt贸 馃憞

[Fri May 01 06:21:57.773408 2020] [php7:warn] [pid 20543] [client 23.244.61.17:0] Advertencia de PHP: array_key_exists (): el primer argumento debe ser un cable o un n煤mero entero en wp-content / plugins / easy-image-gallery / includes / gutenberg-block / src / init.php online 30

root @ vm912 06:24:12> / var / log / apache2 # php -v PHP 7.3.14-1 ~ deb10u1 (cli)

Todo el software de WP actualizado a lo 煤ltimo y lo mejor. 馃檪

Ejecute el plugin del editor cl谩sico.

(@pgeorgiev)

hace 7 meses

Hola, Gracias por tu intervenci贸n, 隆te lo agradecemos! Pasar茅 esto a mis compa帽eros de equipo y resolver茅 este error lo antes posible.

Atentamente, Plamen

(@bearlydoug)

Hace 6 meses, 3 semanas

@pgeorgiev, 驴alg煤n MTE sobre cu谩ndo se actualizar谩?

(@pgeorgiev)

Hace 6 meses, 3 semanas

Hola, nuestros desarrolladores est谩n trabajando en esto y tendremos una nueva actualizaci贸n a principios de la pr贸xima semana.

Atentamente, Plamen

驴Solucion贸 tu problema??

0 / 0

Deja una respuesta 0

Tu direcci贸n de correo electr贸nico no ser谩 publicada. Los campos obligatorios est谩n marcados con *